
/**** Main container for all Documents list ****/
.divDocumentsListMain1057 { display: block; text-align: right; margin: 25px auto; padding: 0; width: 205px; height: 275px; direction: rtl; border: 1px solid #cccccc; border-radius: 7px; -webkit-border-radius: 7px; float: left; }

.divDocumentsListMain1057 h2 { width: 185px; font: normal 1.6em Arial; margin: 0 auto; padding: 5px 10px 7px 0; color: #000000; position: relative; background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 0%, rgba(255,255,255,1) 100%); z-index: 99999; background: -ms-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 0%, rgba(255,255,255,1) 100%); background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 0%, rgba(255,255,255,1) 100%); }

.icon1057:after { content: "›"; font: normal 1.5em Arial; left: 90px; bottom: 2px; position: absolute; }

.divBorder1057 { width: 185px; border-bottom: 1px solid #cccccc; margin: 0 auto; position: relative;  }
.divBorder1057:before { content: ""; position: absolute; z-index: 1; width: 96%; top: -10px; height: 10px; left: 2%; border-radius: 100px / 5px; box-shadow: 0 0 10px rgba(0,0,0,0.6); }

/**** Div containing the slideshow ****/
.divDocumentsListMain1057 .slideshow2 { width: 205px; height: 255px; padding: 0; margin: 0; }

/**** Document row ****/
.divDocumentsListMain1057 .divDocument { width: 205px; height: 225px; display: table; margin: 0; padding: 0; }

.divDocumentsListMain1057 .divDocument .divDocumentText { overflow: hidden; margin: 11px auto; padding: 5px; display: block; height: auto; font: bold 1.1em Arial; text-align: right; color: #000000; }
.divDocumentsListMain1057 .divDocument .aMore { margin: 0; padding: 0; position: relative; left: 10px; display: block; clear: both; font: bold 0.9em Arial; color: #333333; float: left; }


